[aliases]
n0=/cf1
n1=/sf11 /join $active
n2=/cf2
n3=/sf5 /dplay
n4=/f4
n5=/cf3
n6=/cf12
n7=/f5 /wa_pause
n8=/cf4
n9=/f6 /wa_prev
n10=/cf5
n11=/cf10
n12=/f7 /wa_next
n13=/f12 sitray rdclick
n14=/cf6
n15=/cf11
n16=/cf7
n17=/cf8
n18=/f10 /blowfish -x $active
n19=/f1
n20=/f2 smp3
n21=/cf9
n22=/f11 /hop $active
n23=/f3 /setup
n24=/sf12 var %d = 1 | while (%d <= $chan(0)) { join $chan(%d) | inc %d }
n25=/f8 run http://nopaste.php-q.net/
n26=/f9 /si2qldlg
